### Virtual Method

# Phosh DBusSessionManager handle_uninhibit

#### Declaration [src]

    gboolean
    handle_uninhibit (
      PhoshDBusSessionManager* object,
      GDBusMethodInvocation* invocation,
      guint arg_inhibit_cookie
    )

#### Description [src]

Handler for the `PhoshDBusSessionManager::handle-uninhibit` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

`arg_inhibit_cookie`

  Type: `guint`

  No description available.

#### Return value

Type: `gboolean`

No description available.